﻿/* default browser 1 em = 16 px. */
/* If you set font-size = 69% in the body, you are resetting the size of 1 em to 11 px */
/* .82 em = 9 px */
/* .82 em = 9 px */
/* .9 em = 10 px */
/* 1.09 em = 12 px */
/* 1.27 em = 14 px */

p {padding:.9em .9em;}


body {
	background-color: #d5dee5;
	background: url(/aroundworld/unics/common/images/page/gradientbg.jpg);
	background-repeat: repeat-x;
	background-color: #b7b9c5;
	font-family:verdana, arial, sans-serif;
	
	/****** 1 August *********/
	/*font-size: 69%;*/
	font-size: 80%; 
	/****** 1 August *********/
	
	padding:0;
	margin:0;
	
	/****** 1 August *********/
	/*line-height:13px;*/
	line-height: 140%;
	/****** 1 August *********/
	
	text-align:center;
	color: #10387b;
}

/* NOTE: For some reason, IE ignores the body font-size: 69% property inside of tables. Firefox, Opera and Safari do not. */
/*            So, until we can come up with another way to handle the situation, we will have to specify the font size */
/*            for td elements as 11 px. I know this violates the accessibility rule, but until we come up with a better */
/*            solution, this will have to do.  If we change the default font size to something other than 69% (11px) */
/*            we will have to change the font size of the td element appropriately. */

/****** 1 August *********/
/*td { font-size:11px;} */
td { font-size:12px;} 

/****** 1 August *********/

a { color: #0a34a5;}

a:hover { color: #6699cc;}
a:hover { text-decoration:none; }

h1 { margin: 0; padding: 0; font-size: 1.09em} /***12px;***/
h2 { margin: 0; padding: 0; font-size: 1.09em} /***12px;***/
h3 { margin: 1em 0 0.5em 0; padding: 0; font-size: 1.09em}/***12px;***/
h4 { margin: 0 0 0 0; padding: 0 0 0 0; font-size: 1.09em}/***12px;***/

ol li {margin: 0; padding: 0; } 

img {border: none; }

/**** outer container ****/
#wrap {
	margin:0 auto;
	padding:0;
	
	/****** 1 August *********/
	/*width:700px;*/
	width: 960px;
	/****** 1 August *********/
	
	height:30%;
	background-color: #ffffff;
	display:table;
}


/**** inner container ****/
#wrap_in {
	margin:0 auto;
	padding:0;
	
	/****** 1 August *********/
	/*width:701px;*/
	width: 961px;
	/****** 1 August *********/
	
	height:100%;
	display:table;
	border-left: solid 1px #8bbe48;
	border-right: solid 1px #8bbe48;
	border-bottom: solid 1px #8bbe48;
	
}

/**** page header ****/
	
#top{ 
	/***** 1 August *******/
	/*width:701px;*/
	/*background-image:url(/aroundworld/unics/common/images/page/top-accessible.jpg);*/
	/*background-color:#457206;*/
	width: 961px;
	background-image:url(/aroundworld/unics/common/images/en/UNIC_header_en.jpg);
	background-color: #81b143;
	/***** 1 August *******/
	
	background-position: left;
	background-repeat: no-repeat;
	margin:0px auto 0px auto;
	height:110px;
	text-align:left;
	display:table;
	padding:0px;
	overflow:hidden;
	}

/* taken from Nancy Settecasi's example */
/* hiddentitle: text behind image in the header */
#hiddentitle, #hiddentitle span {
	/******* 1 August **********/
	/*background-image: url(/aroundworld/unics/common/images/page/top-accessible.jpg);*/
	background-image:url(/aroundworld/unics/common/images/en/UNIC_header_en.jpg);
	/******* 1 August **********/
	
	background-repeat: no-repeat;
	height: 95px;
	background-position: 0px -0px;
	color: black;
}

#hiddentitle span {
	margin-bottom: -95px;
}

h1 span {
	display: block;
	position: relative;
	z-index: 1;
}

/* taken from Nancy Settecasi's example */
/* lang: language bar in header */
#lang {
	padding: 0 1% .3em 0;
	margin: 0px auto;
	height: 1.2em;
	background-image: url(/aroundworld/unics/common/images/page/languagebg.jpg);
	background-color:#457206;
}

#lang ul {
	text-align: right;
	padding: 0;
	margin: 0;
}
#lang ul li {
	list-style-type:none;
	text-align: right;
	display: inline;
	margin: 0;
}

#lang ul li a:link {
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}
#lang ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 900;
}
#lang ul li a:visited {
	text-decoration:none;
	font-weight: bold;
	color: #FFFFFF;
}
#lang ul li a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: 900;
}
#lang ul li a:active {
	text-decoration:none;
	font-weight: bold;
	color: #FFFFFF;
}

.langImage { padding-left: .3em;  padding-right: .3em; vertical-align: top; margin:0; }
.langImage img { padding-left: .3em;  padding-right: .3em; vertical-align: top; margin:0;}

/* used for active language link in header */
.yellow{
	text-decoration: underline;
	color: #ffea00;
	font-weight: 900;
	}

/* taken from Nancy Settecasi */
#brandbar {
	/*height: 1.7em;*/
	height: 23px;
	
	/****** 1 August *********/
	/*width:701px;*/
	width: 961px;
	/****** 1 August *********/
	
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 76%;
	background-image: url(/aroundworld/unics/common/images/page/brandbarbkgd.jpg);
	background-repeat: repeat-x;
	margin: 0px auto;
	border-width: 0px;
	border-style: solid;
	border-color: #666666;
	background-color: #B7BBC4;
	overflow: hidden;
}

#brandbar .welcome {
	font-size: 1.25em;
	color: #1E1E1E;
	padding: .3em 0 0 .5em;
	margin: 0 0 0 2em;
	display: block;
	text-align: left;
}

#brandbar .welcome a:link, a:visited, a:active {
	color: #1E1E1E;
	text-decoration: underline;
}
#brandbar .welcome a:hover {
	color: #026680;
	text-decoration: underline;
}
#brandbar #searchfrm  /* SEARCH BOX */
 {
	/*width: 12em;*/
	width: 18em;
	height: 18em;
	float: right;
	margin: -1.7em 0 0 0;
	text-align: left;
}
#brandbar  #searchfrm label /*hidden*/
{
	position:absolute;
	overflow:hidden;
	font-size: 1em;
	top: -500px;
}
#brandbar  #searchfrm .button {
	font-size: 1em;
	margin: -1.7em 0 0 0;
}
#brandbar  #searchfrm  .textbox  {
	font-size: 100%;

}

/**** transparent hotspot ****/
#transparent {
	position:relative;
	z-index:1;
}

/**** Important notice****/
#notice{
	width:96%;
	margin:0.3em 0 0.3em 0.7em;
	padding:0.5em;
	border:1px solid #CCCCCC;
}

.noticered{
	color:red;
	font-weight:bold;
}


/**** content in the left and right-hand columns ****/
#content {
	/****** 1 August *********/
	/*width:701px;*/
	width:960px;
	/****** 1 August *********/
	
	margin:0px auto 0px auto;
	padding:0;
	text-align:left;
	display:table;
}

/**** content in the left-hand column ****/
#content_left {
	/****** 1 August *********/
	/*width:145px;*/
	width:300px;
	/*border-right: 0px solid #8bbe48;*/
	/****** 1 August *********/
	
	text-align:left;
	padding:0;
	margin-top: 1px;
	float:left;
	display:table-cell; 
}

/**** content in the right-hand column ****/
#content_right {
	/****** 1 August *********/
	/*width: 553px;*/
	width:659px;
	border-left: 1px solid #8bbe48;
	/****** 1 August *********/

	text-align:left;
	margin:0;
	padding:0;
	float:left;
	display:table-cell;
}


/**** line that separates sections on the home page ****/
.separator { 
	text-align: center;
	padding-top: .25em; padding-bottom: .25em;
}

.separator img { padding-top: 0.5em; padding-bottom: 0.5em; margin: 0;}

#map { background-color: #0f75bf; }

/**** home page: flash map ****/
#box4 {
	/****** 1 August *********/
	/*width: 366px;	*/
	width: 659px;
	/****** 1 August *********/
	
	background-color:#ffffff;
	display:table;
	margin: 0; padding: 0;
}

/**** home page: flash map - click to contact an information centre****/
#boxclickonmap {
	/****** 1 August *********/
	/*width: 366px;*/
	width: 659px;
	height:5px;
	/****** 1 August *********/
	
	background-color:#7b99e1;
	display:table;
	margin: 0; padding: 0;
}

#boxclickonmap p { 
	color: #000000;
	text-align:center;
	margin:0 0 .5em 0; 
	padding:0; 
	font-weight:bold;

}
#boxclickonmap p img{ 
	margin:0; padding:0; vertical-align: middle;
}

#boxclickontextversion { background-color:#7b99e1; text-align: center; }
#boxclickontextversion  a { 
	color:#000000;
	font-size: .82em;
	/*margin:0 0 0 8em; */
	padding:0; 
	font-weight:bold;
}

/**** home page: box containing the text describing UNICs under the map ****/ 
#box5 {
	/****** 1 August *********/
	/*width:366px;*/
	width: 659px;
	/****** 1 August *********/
	
	background-color:#7b99e1;
	display:table;
	border-top: 1px #000000;
	
}

#sdgleft {
	text-align: center;
	padding-bottom: 1em;
	
	/****** 1 August *********/
	/*border-right: 1px solid #8bbe48;*/
	/****** 1 August *********/
}

#secretarygeneral {
	text-align: center;
	padding-bottom: 1em;
}

/**** home page: text describing UNICs above the map ****/ 
.bot_txt {
	/***** 1 August ****/
	/*background-image: url(/aroundworld/unics/common/images/page/navbg-4.jpg);*/
	/*background-repeat: repeat-x;*/
	/*padding: 0.8em 0.8em 0.9em 0.8em;*/
	padding: 0.5em 0.8em 0.4em 0.8em;
	/***** 1 August ****/
	
	text-decoration:none; 
	margin: 0; 
	background-color: #e5eaf0;
	text-align: center;
	color: #10387b;
	font-weight: bold;		
}

/*** social networking ***/
.social {text-align: center;}
.social img {margin: .5em;}

	
.centerbottombox3 {
	/****** 1 August *********/
	/*width: 100%;*/
	/*margin: 0 1.0em;*/
	margin: 0;
	/*width: 658px;*/
	/****** 1 August *********/
	
	/*height:220px;*/
	padding:0;
}

.centerbottomboxrow3 {
	/*** 1 August ***/
	/*clear: both;*/
	/*padding: 1.0em;*/
	padding: 0;
	margin: 0;
	/*** 1 August ***/
	
}

.centerbottomboxcell3 {
	/****** 1 August *********/
	/*width:35%;*/
	/*float:left;*/
	/*padding: 0.5em 1.5em;*/
	/*height:130px;*/
	/*text-decoration: none;*/
	/*text-align:center;*/
	/*margin: 0 0.25em;*/
	margin: 0;
	padding: 0;
	/****** 1 August *********/
	
}

.centerbottomboxcell3 img {
	/******* 1 August ******/
	/*float:left;*/
	/*margin: 0.5em 0;*/
	/*vertical-align:text-bottom;*/
	/*padding: 0 0.5em 0 9;*/
	/*margin:0;*/
	/*padding: 60px 0 0 180px;*/
	margin-top: 60px;
	/******* 1 August ******/
}

.centerbottomboxcell3 a	{
	margin: 0;
	/***** 1 August *******/
	padding: 0 0 0 180px;
	/***** 1 August *******/
}

/***lower right banners***/
#banner img{
	margin-left: 3px;
	margin-top: 2px;
	padding-top: 1px;
	}


/**** footer ****/
#footer {
	/****** 1 August *********/
	/*width:703px;*/
	/*font-size: 69%*/
	width:960px;
	font-size: 80%;
	/****** 1 August *********/
	
	height:20px;
	margin:0px auto;
	line-height:16px;
	text-align:left;
	font-weight : bold;
	background:url(/aroundworld/unics/common/images/page/footer-white.jpg) repeat-x;
	/*background-color: #f11200;*/
	display:table;
	clear:both;
	}

#footerCenter  { text-align: center;}
	
#footer a {
	text-decoration: none;
	color : #10387b;
	padding-left: 3.5em; padding-right: 3.5em;
		}
	
#footer a:hover {
	text-decoration: none;
	color : #a70008;	
}

/**** footer - green ender****/
#footer-end {
	margin-top: .4em;
	background:url(/aroundworld/unics/common/images/page/footer-green.jpg);
	/****** 1 August *********/
	/*width: 703px;*/
	width:960px;
	/*height: 10px;*/
	/****** 1 August *********/
	}
	
/**** footer - site maintain by****/
#footer-maintain {
	color: #393839; font-size: 0.82em;
	}
	
#footer-maintain a {
	text-decoration: underline;
	color: #393839;
	}
	
#footer-maintain a:hover{
	text-decoration: underline;
	color: #10387b;
	}
	
/**** mainOtherUNPublications page ****/
#line {
height:1px;
background-image:url(/aroundworld/unics/common/images/page/dot.jpg);
}


/**** header - search box ****/
.search { width:130px;
		height:21px;
		margin-left:0px;
		margin-right:0px;
		}

.searchAlign { vertical-align: middle; }

/**** all sub pages that have a left navigation menu ****/
.spacerbartop { padding: 0 0 0.5em 0; margin:0;}
.spacerbartop img { padding: 0 0 0.5em 0; margin:0; }
.spacerbarbottom { padding: 0.4em 0 0 0; margin:0;}
.spacerbarbottom img { padding: 1em 0 0 0; margin:0; }

/**** mainWhoWeAre ****/
.whocontent p {margin:0; padding:0 1em 0 1em; text-align: left;}
.whocontent img {margin:0 1em 0 1em; padding:0}

/**** mainUSG ****/
.usgcontentleft { float: left; width: 50%; margin-top: 1em;}
.usgcontentleft p { padding-left: 1em; font-weight: bold; margin:0; color: #10387b; text-align: center;}
.usgcontentright { float:right; width:45%; margin-top: 1em;}
.usgcontentright h2 { font-weight: bold; color: #10387b; text-align: left;}
.usgcontentright p {margin:0; padding:0 1em 0 0; text-align: left; color: #10387b;}
.usgcontentright img {margin:0; padding:0 1em 0 0;}
.usgcontentleftarticletools { margin: 0 8em 0 8em; text-align: left;}

/**** dpi structure main page, mainHowToPartner page, mainMedia page, mainPrivacyPolicy page ****/
/**** mainContactUs page, mainTermsOfUse page, mainUpcomingEvents page, mainVoicesFromField page ****/
/**** mainPartnerships page, mainWhatWeDo page, mainEducationalOutreach page, mainInternetServices page ****/
/**** mainLibraries page, mainMediaOutreach page, mainMultimedia page, mainNewsletters page, mainFriendsOfTheUNLima page ****/

.dpicontent img {margin-right: 1em; }

/******* 1 August ****/
/*.dpicontent  p {margin:0 1em 0 1em; padding:0; color: #10387b;}*/
.dpicontent  p {margin:0 1em 0 1em; padding:0; color: #10387b; font-size:100%; line-height: 160%;}
/******* 1 August ****/

/**** unic directory main page, mulitlingualism main page, websites main page, USG main page ****/
.noleftnavcontent  p {margin:0 0 0 5em; padding:0;}
.noleftnavcontent h4 {margin:0 0 0.2em 4.7em; padding:0 }

/**** about DPI main page ****/
/**** civil society main page ****/
/**** communication group main page ****/
/**** private sector main page ****/
/**** where we work africa main page ****/
/**** where we work asia main page ****/
/**** where we work arab state main page ****/
/**** where we work europe main page ****/
/**** where we work americas main page ****/
.wherecontent  p {margin:0 1em 0 1em; padding:0; }

/**** partnerships - private sector main page ****/
.privatesector  p {margin: 0 2em 0 1em; padding:0; }

.privatesectorOl {
	margin: 1em 4em 0 3em; padding:0; 
	color: #10387b;
}

/**** where we work main page ****/
.whereWeWorkIntro p {
	text-align:left;
	margin: 0 0 0 1em;
	padding: 0;
	color: #10387b;
}

/**** where we work main page ****/
/*** 1 August ***/
/*.where {margin: 0 0 0 1em; padding: 0;  list-style: none; } */
.where {margin: 0 0 0 0; padding: 0;  list-style: none; } 
/*** 1 August ***/
.where li {padding-top: 1em;}
.where  a {margin: 0 0 0.5em 0;}
.whereImage {margin: 0; padding: 1em 0 0 0; }

/**** where we work subpages ****/
.ulMenuRightCountryOffices {  
	/***** 1 August ***/
	/*margin: 0 0 0 0; padding: 0 0 0 4em;*/
	margin: 0 0 0 180px; padding: 0 0 0 4em; 
	/***** 1 August ***/
	list-style-type: none;
}

.ulMenuRightCountryOffices li {padding: 0 0 .4em 0;}

/**** where we work subpages ****/
.countrymargin {margin: 0 0 0.5em 2em; color: #10387b; }


/**** used on almost every sub page ****/
.pageHeading {
	font-size: 1.27em; /*14px*/
	font-weight: bold;
	
	margin-top: 0;
	
	/****** 1 August *******/
	margin-bottom: 2em;
	margin-left: 180px;
	/*text-align: center;*/
	/****** 1 August *******/
	
	color: #10387b;
}

/**** used on almost every sub page ****/
.pageSubHeading {
	font-size: 1.09em; /*12px*/
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
	color: #10387b;
}

/**** used on almost every sub page ****/
.introduction p {margin:0 0 0.2em 1em; padding:0; font-size: 1.09em; font-weight: bold; color: #10387b;} /*12px*/
.introduction h2 {margin:0 0 0.2em 1em; padding:0; font-size: 1.09em; font-weight: bold; color: #10387b;}/*12px*/


/**** infoSheets index.asp ****/
.regionSubheading {
	font-weight: bold;
	font-size: 1.09em;/*12px*/
	color: #10387b;
}

/**** individual info sheets ****/
.tableHeading {
	font-weight: bold;
	text-align: left;
	margin:0 0 0.3em 0.3em; padding:0;
	color: #10387b;
}

/**** used on every sub page ****/
.breadcrumb {
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	margin-top: 0.1em; margin-bottom: 0.5em; 
}
/**** used for the printer friendly feature ****/
.printPage a {margin:0; padding:0;}
.printPage img {margin:0; padding: 0; }


/**** article tools ****/
.articleTools { margin: 0 1em 0 1em; padding: 0; border: solid 1px #a8a8a8;}
.articleTools li { list-style: none; padding: 0.5em 0.5em 0.5em 0.5em;}

.articleToolsRSS { padding: 0 0.2em 0 0.2em; margin: 0 1em 0 1em; border: solid 1px #a8a8a8; vertical-align: top;}
.articleToolsRSS ul {  margin: 0; padding: 0; }
.articleToolsRSS li { list-style: none; padding: 0.5em 0.5em 0.5em 0.5em;}

/**** who we are - information sheets main page ****/
.ulContent {
	margin: 0 0em 0 0; 
	padding-left:0em;  
	list-style-type: none;
	text-align: left;
}

.ulContent li { 
	padding: 0 0 0.5em 0.9em; 
	margin:0; 
}
	
.ulContent li a { 
	margin: 0; 
	padding: 0; 
}

/**** who we are - information sheets main page ****/
/*.ulContentSmall a { font-size: 1.09em;}  /* need to specify the font-size for Firefox because of the td font-size 69% above */

/**** rightNavCivilSociety page, rightNavEducationalOutreach page, rightNavAboutDPI page ****/
.ulMenuRight {                
	margin: 1em 0 0 0; padding: 0;
	list-style-type: none;
}
.ulMenuRight li { list-style: none; margin: 0 0 0 0; padding: 0 0 0.5em 0; }
.ulMenuRight img {border-style: none; margin: 0 0 0 2.0em; padding: 0;}

/**** unic directory main page ****/
.ulDirectory {
	margin: 0 0 0 0; 
	padding-left:0em;  
	list-style-type: none;
	text-align: left;
}

.ulDirectory li { padding: 0 0 0 0; margin:0; }

/**** mainTermsOfUse ****/
.ulTerms {
	margin: 0 0 0 4em; 
	padding-left:0em;  
	list-style-type: none;
}

.ulTerms li { padding: 0.4em 0 0 0; margin:0 0 0 0; }

/**** mainContactUs page ****/
.ulContact {
	margin: 0 0 0 3em; 
	padding-left:0em;  
	list-style-type: none;
	text-align: left;
}

.ulContact li { padding: 0.2em 0 0 0; margin:0 0 0 0; }
.ulContact p { margin: 0 0 0 3em; padding: 0;}

/**** mainUsefulLinks page ****/
/*.usefulLinksMargin { margin: 0 2em 0 3em; }*/

/**** 1 August *****/
.usefulLinksMargin a { margin: 0 1em 0 1em; }
.usefulLinksMargin img { margin: 0 0 .5em 0; }
/**** 1 August *****/

.usefulLinksSeparator { 
	margin: 0 2em 0 5.5em; 
	padding-top: 0.5em; padding-bottom: 1em;
}

.ulUsefulLinks  ul {
	margin: 0;  
	padding: 0;  
	list-style-type: none;
	text-align: left;
}
.ulUsefulLink h2 {margin:0 0 0.2em 1em; padding:0; font-size: 1.09em; font-weight: bold; color: #10387b;}/*12px*/
.ulUsefulLinks li {padding: 1em 0 0 0; margin:0 0 0 0; }

.ulUsefulLinksSub ul {
	margin: 0; 
	padding: 0;  
	list-style-type: none;
	text-align: left;
}

.ulUsefulLinksSub li {padding: .4em 0 0 3em; margin:0 0 0 0; }

/**** what we do - mainNewsletters, mainInternetServices, mainMultimedia ****/
.margin { margin: 0 0 0 1em; padding: 0;}

/**** what we do - all publications pages ****/

/****** 1 August *******/
/*.pubMenuRight */
/****** 1 August *******/

.pubMenuRight ul {                
	margin: 0 0 0 0; padding: 0 0.9em 0 1em;
	list-style-type: none;
	font-size: 0.9em; /*10px*/
	border-right: none;
}
/********* 1 August **********/
/*.pubMenuRight li { list-style: none; margin: 0 0 0 0; padding: 0 0 .5em 0;}*/
.pubMenuRight li { list-style: none; margin: 0 0 0 0; padding: 1em 0 0 0;}
/********* 1 August **********/

.pubMenuRight li a  {color: #0a34a5; }
.pubMenuRight li a:hover {color: #2161a5;}


/**** who we are - imformation sheets main page ****/
/* float list items across page - these list items appear in the middle column of the content page */
.licol {
    float: left;
	/******* 1 August *******/
    /*width: 138px;*/
	width: 175px;
	/******* 1 August *******/
}

/**** what we do - mainInternetServices, mainMultimedia, mainNewsletters, mainPublications ****/
/**** mainEconomicSocialDevelopmentPublications, mainHumanRightsPublications, mainInternationalLawPublications ****/
/**** mainMiscellaneousPublications, mainOtherUNPublications, mainPeaceAndSecurityPublications ****/
/**** mainRegionalPublications, websites main page, websites in local languages main page ****/
.tableRowFirst td { 
	color: #10387b;
} 

/**** unic directory main page, mainInternetServices page, mainMultimedia page, mainNewsletters page ****/
/**** mainPublications page, mainEconomicSocialDevelopmentPublications page, mainHumanRightsPublications page ****/
/**** mainInternationalLawPublications page, mainMiscellaneousPublications page, mainOtherUNPublications page ****/
/**** mainPeaceAndSecurityPublications page, mainRegionalPublications page, unic websites main page ****/
/**** unic websites in local languages page ****/
.tableRow td { 	border-bottom: 1px solid #a8a8a8; 
		color: #10387b;
		padding-bottom: 1em;
} 


/**** individual information sheet ****/
.tdClass { 
	text-align: left;
	color: #10387b;
	
	/****** 1 August ****/
	font-size: 100%;
	line-height: 160%;
	/****** 1 August ****/

}
.tdClass a {
	margin-bottom: 1em;
}


/**** leftNavPublications, mainInternetServices, mainMultimedia, mainNewsletters, mainPublications ****/
/**** unic website page and unic websites in local languages page ****/
.tdClassTitle { color: #10387b; font-weight: bold;}

/**** individual information sheet ****/
.borderLeftTopClass { border-top: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
.borderRightTopClass { padding-left: 0.5em; border-left: 1px solid #A8A8A8; border-top: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8;}
.borderLeftClass { border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8;}
.borderRightClass { padding-left: 0.5em; border-bottom: 1px solid #A8A8A8;}

/**** unic directory page, mainInternetServices, mainMultimedia, mainNewsletters, mainPublications ****/
/**** mainEconomicSocialDevelopmentPublications, mainHumanRightsPublications, mainInternationalLawPublications ****/
/**** mainMiscellaneousPublications, mainOtherUNPublications, mainPeaceAndSecurityPublications, ****/
/**** mainRegionalPublications, unic websites page, unic websites in local languages page, where we work main page ****/
.titleBox {
	font-size: 1.09em; 
	font-weight: bold;
	color: #003871;
	background-color: #d1e0fa;
}
.titleBoxBackground {background-color: #d1e0fa;}

.titleBoxDirectory {
	font-size: .9em; 
	font-weight: bold;
	color: #003871;
	background-color: #d1e0fa;
}

.regionBoxDirectory {
	vertical-align: top; 
	text-align: center;
	padding-right: .5em;
}

/**** individual information sheet ****/
.textBlue { color: #10387b; font-weight:bold; }

/**** what we do - newsletters, websites ****/
.topClass { 
	text-align: right;
	color: #10387b;
}

/**** unic directory, unic websites ****/
.titleText {
	font-weight: bold; 
	}

/**** 1 August *****/
.titleText a {padding-left: 2.5em;}
/**** 1 August *****/

/**** individual fact sheet page ****/
.licolinfosheet {
    float: left;
    width: 180px;
}

.licolinfosheet li { padding: 0; margin:0; list-style-type: none; } 
.licolinfosheet li a { margin: 0; padding: 0; }
.licolinfosheet ul { margin: 0; padding: 0;} 

/**** unic directory, unic websites in local languages ****/
.textWhite { color: #003871; font-weight:bold; }


/**** error message page ****/
.errorMsg { COLOR: #FF0000; font-weight: bold; } 
.errorMsgLink { COLOR: #000000;  font-weight: bold; } 

/**** mainLibraries ****/
.ulLibraries {
	margin: 0.3em 0 0 0; padding:0
}

.ulLibraries li {
	list-style-type: disc;
	margin: 0 0 0 0;
	padding : 0
}	

/**** mainLibraries page, mainPrivateSector page ****/
.olLibraries {
	margin-top: 0.5em; padding:0; margin-left: 6em;
	color: #10387b;
}

.olLibraries ul li {
	margin-left: 3em; 
}	


/* voices from the field content */
.voices {background-color: #ffffff; }
.voices p {margin:0; padding:0.3em 2px 0 0.3em;}
.voices a {margin:0; padding:0; }
.voices img {
	margin-top: 5px;
	padding: 0 0.6px 0 1px;
	height: 60px;
	width: 60px;
	float: left;
	margin-left: 2px;
	text-align: left;
	margin-right: 5px;
} 

/* what's happening in the UNICs */
.whatshappeningrow {
clear:both;
}

.whatshappeningcell {
float:left;
width:120px;
height:115px;
text-align:center;
vertical-align:bottom;
text-decoration: none;
}

.whatshappeningcell img {
	margin-top: 5px;
	height: 60px;
	width: 60px;
	margin-left: 0px;
	text-align:center;
	vertical-align:text-bottom;
	margin-right: 0px;
	margin-left: 5px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.whatshappening p {margin:0; padding:0; text-align:center}
.whatshappening a {margin:0; padding:0; }

/**** what we do - website main page, where we work - main page, unic directory main page ****/

/****** 1 August ****/
/*.websitemargins { margin: 0 0.5em 0 0.5em; padding: 0;}*/
.websitemargins { padding: 0 1em 0 2.5em; margin: 0;}
/****** 1 August ****/

/**** website main page, local language website main page ****/
#tableMarginsNoLeftNav {margin: 0 2em 0 5em; padding: 0;}

/**** what we do - publications pages ****/
#tableMarginsPublications {margin: 0 0 0 1em; padding: 0;}

/**** what we do - publications pages ****/
.pubcontent p {margin:0 0 0 1em; padding:0; color:#10387b; }


/**** what we do - newsletters, multimedia ****/
.newsletter { color: #10387b; }


/**** mainMultilingualism page ****/
.align-row a {margin: 0; }
.align-row p {margin: 0 1em 0 0; padding:0; text-align: center;}

/**** mainMultilingualism ****/
#flashmapmulti { margin-left: 4em;}

/**** copyright, privacy policy, rss feeds, site map, terms of use, newsletters, freinds of the UN Lima ****/
#content_right_noleft {
	/*width:555px;*/
	width:755px;
	text-align:left;
	margin-left:3em;
	padding:0;
	float:left;
	display:table-cell;}

/**** sitemap ****/
.sitemap a { font-size: 1.09em; margin-right: 1em; } /*12px*/
.sitemap p { margin: 0 0 1em 0;}


/**** mainRssFeeds ****/
.rssTable td {
	list-style: none;
	vertical-align: top;
	padding-bottom: 1em;
}
.rssTable li {
	list-style: none;
	margin: 0;
}
.rssOuter {
	margin: 0 0.5em 0 0;
	padding: 0;
}
.rssOuter li {
	margin: 0 0 0.5em 0;
	padding: 0;
}
.rssParagraph {
	margin: 1em 0 1em 0; padding: 0;	
}

/**** email this page ****/
.emailThisPage textarea { 
	color: #10387b;
}

.emailThisPage h1 { margin: 2em 0 2em 0.3em; padding: 0; text-align: center;}

.emailSent p { color: red; font-weight: bold; margin: 0 1em 1em 0;}

/**** home page: LEFT NAVIGATION MENU ****/
#nav, #nav ul { 
	padding: 0;
	margin-top: 0;
	margin-left: 0;
	list-style: none;
	float : left;
	
	/****** 1 August *********/
	/*width : 145px;*/
	/*margin-bottom: 0;*/
	/*border-bottom: 1px solid #7f7f7f;*/
	width:300px;
	margin-bottom: 1em;
	height: 358px;
	/***** 1 August ******/
	
	
	}
	
#nav li { /* all list items */
	position : relative;
	float : left;
	line-height : 1.25em;
	margin-bottom : 0px;
	margin-left: 0px;
	border-bottom:1px solid #7f7f7f;
	
	/****** 1 August *********/
	/*width: 144px;	*/
	width:299px;
	margin-bottom: 9.5px;
	/***** 1 August ******/
	
	background-color: #FFFFFF;
}

	
#nav li ul { /* second-level lists */
	position : absolute;
	left: -300em;
	
	/****** 1 August *********/
	/*margin-left : 13.0em;*/
	/*border: 1px solid #7f7f7f;*/
	margin-left : 23.3em;
	height: auto;
	border-right: 1px solid #7f7f7f;
	/***** 1 August ******/
	
	margin-top : -2.1em;
	}

#nav li ul ul { /* third-and-above-level lists */
	left: -999em;
}

#nav li a {
	/****** 1 August *********/
	/*width: 144px;*/
	/*background-image: url(/aroundworld/unics/common/images/page/navbg.jpg);*/
	/*text-indent: 2px;*/
	width:299px;
	text-indent: 5px;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-color: #EBEFF2;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
}

#nav li a.big{
	/****** 1 August *********/
	/*width: 144px;*/
	width:299px;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: url(/aroundworld/unics/common/images/page/navbg-2.jpg);
	background-color: #ffffff;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}

#nav li a.big:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-2.jpg);
	}
	
#nav li a:hover {
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover.jpg);
	}
	
	
#nav li ul a{ /* Second level list links */
	/****** 1 August *********/
	/*width: 144px;*/
	/*background-color: #ffffe1; */
	/*text-indent: 2px;*/
	width:299px;
	background-color: #EBEFF2;
	text-indent: 5px;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: none;
	border-bottom: 1px solid #a8a8a8;
	padding-top: .4em;
	padding-bottom: .4em;
}

/****** 1 August *********/
#nav li ul li { 
	margin-bottom: 0;
}
/****** 1 August *********/

#nav li a.secondbig:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-2.jpg);
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto; 
}

/************ 1 August **********************/
#navWhat, #navWhat ul { 
	padding: 0;
	margin-top: 0;
	margin-left: 0;
	list-style: none;
	float : left;
	
	/****** 1 August *********/
	/*width : 145px;*/
	/*margin-bottom: 0;*/
	/*border-bottom: 1px solid #7f7f7f;*/
	width:300px;
	margin-bottom: 1em;
	/*height: 358px;*/
	/***** 1 August ******/
	
	}
	
#navWhat li { /* all list items */
	position : relative;
	float : left;
	line-height : 1.25em;
	margin-left: 0px;
	border-bottom:1px solid #7f7f7f;
	
	/****** 1 August *********/
	/*width: 144px;	*/
	/*margin-bottom : 0px;*/
	width:299px;
	margin-bottom: 9.5px;
	/****** 1 August *********/	
	
	background-color: #FFFFFF;
	
	
}

	
#navWhat li ul { /* second-level lists */
	position : absolute;
	left: -300em;
	
	/****** 1 August *********/
	/*margin-left : 13.0em;*/
	/*border: 1px solid #7f7f7f;*/
	margin-left : 23.3em;
	height:auto;
	border-right: 1px solid #7f7f7f;
	/****** 1 August *********/
	
	margin-top : -2.1em;
	}

#navWhat li ul ul { /* third-and-above-level lists */
	left: -999em;
}

#navWhat li a {
	/****** 1 August *********/
	/*width: 144px;*/
	/*background-image: url(/aroundworld/unics/common/images/page/navbg.jpg);*/
	/*text-indent: 2px;*/
	width:299px;
	text-indent: 5px;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-color: #EBEFF2;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
}

#navWhat li a.big{
	/****** 1 August *********/
	/*width: 144px;*/
	width:299px;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: url(/aroundworld/unics/common/images/page/navbg-2.jpg);
	background-color: #ffffff;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}

#navWhat li a.bigger{
	width: 144px;
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: url(/aroundworld/unics/common/images/page/navbg-3.jpg);
	background-color: #ffffff;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}



#navWhat li a.big:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-2.jpg);
	}
	
#navWhat li a.bigger:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-3.jpg);
	}
	
#navWhat li a:hover {
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover.jpg);
	}
	
	
#navWhat li ul a{ /* second level list links */
	/****** 1 August *********/
	/*width: 144px;*/
	/*background-color: #ffffe1; */
	width:299px;
	background-color: #EBEFF2;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: none;
	border-bottom: 1px solid #a8a8a8;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}

/****** 1 August *********/
#navWhat li ul li { 
	margin-bottom: 0;
}
/****** 1 August *********/

#navWhat li a.secondbig:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-2.jpg);
	}
	
#navWhat li a.secondbigger:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-3.jpg);
	}

#navWhat li:hover ul ul, #navWhat li:hover ul ul ul, #navWhat li.sfhover ul ul, #navWhat li.sfhover ul ul ul {
	left: -999em;
}

#navWhat li:hover ul, #navWhat li li:hover ul, #navWhat li li li:hover ul, #navWhat li.sfhover ul, #navWhat li li.sfhover ul, #navWhat li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto; 
}
/************ 1 August **********************/


#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
margin: 0; padding:0; font-size: 7px; 
} 

#skip a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
margin: 0; padding:0;
} 


/** begin used on dynamically generated publications pages **/

.intro p { margin: 1.5em 1em 0 1em; padding:0; }

.para { margin:0; font-weight: bold; }

.introPageSubHeading {
	font-size: 1.09em; /*12px*/
	font-weight: bold;
	margin: 1.5em 0 1em 10em;
	color: #10387b;
}

.listItems { margin:0; padding:0; }
.listItems li { list-style-type: none; padding-bottom: 2px;}
.listItemsFirst {
	font-weight: bold;
}
#navcontainer table { margin:0; padding:0; } 

/** end used on dynamically generated publications pages **/


/***youtube css **/
/* color settings */
.playerBox_gsvb div.alldone_gsvb        { color : #0000cc; }
.playerBox_gsvb a.title_gsvb            { color : #0000cc; }

.playerBox_gsvb div.alldone_gsvb:hover  { color : #0000cc; }
.playerBox_gsvb a.title_gsvb:hover      { color : #0000cc; }
.resultsBox_gsvb div.resultDiv_gsvb     { border-color : #676767; }
.floatingPlayerBox_gsvb,
.floatingPlayerBox_gsvb *               { background-color : #ffffff; }
.floatingPlayerBox_gsvb                 { border : 1px solid #f0f0f0; }
                                        }
.floatingPlayer_gsvb                    { background-color : #ffffff; }

/*
 * The Player Box
 * - visible while playing
 * - collapsed while idle
 */
.playerBox_gsvb {
  display : block;
  margin-top : 0px;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  text-align : center;
}

/**
 * Floating Player Box:
 *
 * note: top, left, z-index, height, width
 * are set in code. Limit your styling to color/opacity
 * Note the z-index of floatingPlayer should be one
 * higher than the z-index of the floatingPlayerBox.
 * Adjust as needed on sites with crazy layering.
*/
.floatingPlayerBox_gsvb {
  position : absolute;
  opacity : 0.90;
  -moz-opacity : 0.90;
  filter:alpha(opacity=90);
  z-index : 9998;
}
.floatingPlayer_gsvb {
  position : absolute;
  z-index : 9999;
}
.floatingBranding_gsvb {
  position : absolute;
}

.idle_gsvb {
  display : none;
}

.playing_gsvb {
  display : block;
}

.playerInnerBox_gsvb {
  margin-top : 2px;
}

/* keep a 1.33 ratio
 * (on widths > 300px, add 20px in height for controls)
 * small player:        180x135   4:3
 * medium player:       260x195   4:3
 * large player:        320x260   4:3 + 20px at bottom
 * extra large player:  480x380   4:3 + 20px at bottom
 */
.playerInnerBox_gsvb .player_gsvb {
  width : 180px;
  height : 135px;
}

.playerInnerBox_gsvb div.player_gsvb {
  margin : auto;
}

.floatingPlayer_gsvb .playerInnerBox_gsvb div.player_gsvb {
  margin : 0;
}

.playerBox_gsvb div.alldone_gsvb {
  display : inline;
  font-size : 11px;
  cursor : pointer;
}

.playerBox_gsvb div.alldone_gsvb:hover {
  text-decoration : underline;
}


.playerBox_gsvb div.title_gsvb {
  text-align : center;
  font-size : 11px;
  margin-top : 2px;
}

.playerBox_gsvb a.title_gsvb {
  text-decoration : none;
}

.playerBox_gsvb a.title_gsvb:hover {
  text-decoration : underline;
}

/*
 * resultsTable
 * - vertical mode
 * - horizontal mode
 */
.full_gsvb {
  display : block;
}

.empty_gsvb {
  display : none;
}

table.resultTable_gsvb {
  border-collapse : collapse;
}

table.resultTable_gsvb td {
  border : none;
}

div.resultDiv_gsvb {
  border-width : 1px;
  border-style : solid;
  background-color : #000000;
  height : 79px;
  width : 104px;
  text-align : center;
}

div.smallResultDiv_gsvb {
  height : 41px;
  width : 54px;
  text-align : center;
}

div.resultDiv_gsvb img {
  cursor : pointer;
  display : inline;
}

/* Auto Execute List Status Box */
div.statusBox_gsvb {
  padding : 4px;
}

div.statusItem_gsvb {
  display : inline;
  text-decoration : underline;
  color : #0000cc;
  cursor : pointer;
  margin-right : 6px;
  font-weight : bold;
  white-space: nowrap;
}

div.statusItemSelected_gsvb {
  text-decoration : none;
  color : #000000;
}



